clear
load transition

% Results

aggC=zeros(T,1);
for t=1:T
    aggC(t)=sum(sum(full(LAMBDA{t}).*C{t}));
end

lw=3;
subplot(2,2,1), plot(1:T,(aggC/aggC(1)-1)*100,'LineWidth',lw)
title('Aggregate Consumption')
ylabel('% dev. from initial s.s.')
subplot(2,2,2), plot(1:T,(K/K(1)-1)*100,'LineWidth',lw)
title('Aggregate Capital')
subplot(2,2,3), plot(1:T,([R/R(1) W/W(1)]-1)*100,'LineWidth',lw)
title('Prices')
legend('Rental rate','Wage rate')
ylabel('% dev. from initial s.s.')
subplot(2,2,4), plot(1:T,(N/N(1)-1)*100,'LineWidth',lw)
title('Aggregate employment')